<style>
	body{font-size: 10.4pt}
	p{font-size: 10.4pt}
	td{font-size: 10.4pt}
	a{font-size: 10.4pt;color: #000000;text-decoration: none}
	a:link{color: #000000;text-decoration: none;}
	a:visited{color: #000000;text-decoration: none;}
	a:active{color: #0000ff;text-decoration: none}
	a:hover{color: #0000ff;text-decoration: underline;}
	input{font-size: 9pt}
	select{font-size: 9pt}
	marquee{font-size: 9pt}
	li{font-size: 9pt}
	pre{font-size: 10.4pt}
	.l30 {font-size: 14px;line-height:200%}
</style>
